# Camera shutter

Control the camera shutter from your phone using your watch

## Usage

1. In settings, enable HID for "Keyboard & Media".  
2. Pair your watch to your phone.  
3. Load your camera app on your phone.
4. There you go, launch the app on your watch and press the button (button 2 on Bangle.js 1) to trigger the shutter !

## How does it work ?

The app uses HID to send the key "Vol +", which is a shortcut for camera trigger on Android and iOS.

## Creator

Paul Charlet, using code from HID music app.